/* === SOL2017 Main Stylesheet === */

html {
    width: 100%;
    min-width: 1250px;
	outline: none;
	border: none;
}

* {
	margin: 0px;
	padding: 0px;
	outline: none;
	border: none;
}

body, h1, h2, h3, h4, h5, h6, p, li, td, select, textarea, input, button, .button, .button-rounded, ul#product-tabs li {
	font-family: 'Gotham A', 'Gotham B', "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

body {
	background: #F8F8F8 url('/SOL2013/images/home_Blank-Curtains_2.jpg') center top no-repeat;
	min-width: 1235px;
	position: relative;
}

#div__header {
	height: 129px;
}

#product-centerstages {
    min-height: 590px;
    background-color: #000000;
}

.greytitle {
	font-family: 'Gotham A', 'Gotham B', "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: #000000;
	font-weight: bold;
	padding-bottom: 15px;
}

.bgbutton {
	border: none;
	margin-top: 10px;
	border-radius: 20px 20px 20px 20px;
	background-color: #de2516;
	color: #FFFFFF;
	text-align: center;
	padding: 7px 35px;
	font-size: 15px;
}

.portletHandle td {
    vertical-align: middle;
}

.inputreq, .input {
	padding: 5px;
	margin: 10px 0px;
	margin-left: 10px;
}

.radio {
    margin-right: 5px;
    margin-bottom: 5px;
}
.checkbox {
    margin-right: 5px;
}
.nlbutton {
    padding: 8px 12px;
    margin-top: 8px;
}
.smalltext {
    font-size: 12px;
}

#div__body {
	min-height: 600px;
}

#content-area {
    width: 990px;
    margin: 40px auto;
}
#content-table {
    background-color: #FFFFFF;
    border: 1px solid #dedede;
    border-radius: 7px 7px 7px 7px;
    padding: 20px;
}

h3 {
	font-size: 32px;
	margin: 15px 0px;
	font-weight: 800;
}

.section h3 { text-align: center; margin-top: 0px; }

p {
	line-height: 1.4em;
	margin-bottom: 10px;
	font-size: 16px;
}

ul { list-style-type: none; }

ul.bulleted li {
    background: url("/SOL2013/images/bg_nav_arrow@2x.png") no-repeat 0 4px;
    background-size: 9px 10px;
	padding-left: 17px;
	margin-bottom: 10px;
	font-size: 15px;
	line-height: 1.4em;
}
ul.bulleted li ul {
	margin-top: 10px;
}

.hidden { display: none; }

.wrapper {
	width: 1140px;
	margin: 0 auto;
	padding: 0px;
}

.wrapper-full {
	width: 1250px;
	margin: 0 auto;
}

.section { position: relative; padding: 55px 0px; }

.container {
	width: 990px;
	margin: 0 auto;
}

#header-container {
	background-color: #000;
	padding: 15px 0px;
}

#instrument-search-form p {
    border: 4px solid #FFFFFF;
    border-radius: 25px;
	margin: 0px 30px 0px 10px;
	height: 25px;
}

#instrument-search-form #instrument-search {
	background: none;
	border: none;
	outline: none;
	height: 20px;
	color: #FFFFFF;
	font-size: 14px;
	margin-left: 12px;
	margin-top: 3px;
}

#instrument-search-form #instrument-search-submit {
	display: inline-block;
	width: 16px;
	height: 17px;
	background: url('../images/header_icon_search.jpg');
	cursor: pointer;
	margin: 4px 10px 0px 8px;
	border: none;
}

#header-social-media ul { list-style-type: none; }
#header-social-media ul li {
	float: left;
	margin-left: 10px;
}

#header-social-media ul li a {
	display: block;
	width: 34px;
	height: 35px;
	text-indent: -9999px;
}

#header-facebook {
	background: url('../images/header_icon_facebook.jpg') no-repeat;
}
#header-twitter {
	background: url('../images/header_icon_twitter.jpg') no-repeat;
}
#header-youtube {
	background: url('../images/header_icon_youtube.jpg') no-repeat;
}
#header-instagram {
	background: url('../images/header_icon_instagram.jpg') no-repeat;
}
#header-soundcloud {
	background: url('../images/header_icon_soundcloud.jpg') no-repeat;
}

#nav-container {
	background-color: #FFFFFF;
	position: relative;
height: 64px;
}

h1#ew-logo {
	position: absolute;
	float: left;
	top: -19px;
	z-index: 10;
}

h1#ew-logo a {
	display: block;
	text-indent: -9999px;
	width: 102px;
	height: 101px;
	background: url('../images/nav_ew_logo.png') no-repeat;
}


ul#nav {
	float: left;
	margin-left: 122px;
	list-style-type: none;
	padding: 10px 0px;
max-width: 695px;
}

ul#nav li {
	display: inline-block;
	position: relative;
	float: left;
	margin-right: 19px;
	padding: 12px;
	padding-right: 7px;
	font-weight: bold;
	font-size: 16px;
}
ul#nav li.nav-dropdown {
	background: url('../images/nav_icon_dropdown.jpg') no-repeat;
	background-position: right 20px;
	padding-right: 20px;
}

#nav-container ul li a, #nav-container ul li a:visited {
	color: #000000;
	text-decoration: none;
}

ul#nav li ul {
  border-bottom: 5px solid #ed1c24;
  display: none;
  position: absolute;
  width: 250px;
  padding-top: 23px;
  z-index: 10;
}

ul#nav li ul li {
  border-top: 1px solid #444;
  display: block;
  margin: 0px;
  padding: 0px;
  float: none;
  font-weight:  normal;
}

ul#nav li ul li:first-child { border-top: none; }
ul#nav li ul li:last-child { margin-right: 0px; }

ul#nav li ul li a {
	background: #373737;
	display: block;
	padding: 10px 14px;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	transition: 0.3s linear;
}

ul#nav li ul li a:visited {
	color: #FFFFFF;
}

ul#nav li ul li a:hover { background: #5D5D5D; }

ul#nav .fa.fa-angle-down { margin-left: 6px; }




ul#nav-controls {
	float: right;
	padding: 10px 0px;
	list-style-type: none;
	max-width: 320px;
}

ul#nav-controls li {
	float: left;
	font-weight: bold;
}

ul#nav-controls li {
	margin-left: 12px;
}
ul#nav-controls li a {
	display: block;
	padding: 12px;
	padding-right: 36px;
}

ul#nav-controls li#nav-login {
	margin-left: 0px;
}
ul#nav-controls li#nav-login a {
	background: url('../images/nav_icon_profile.jpg') no-repeat;
	background-position: right 9px;
}

ul#nav-controls li#nav-cart a {
	background: url('../images/nav_icon_cart.jpg') no-repeat;
	background-position: right 9px;
}

#centerstage {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	min-height: 590px;
}

#centerstage-video-1 {
	width: 100%;
	height: auto;
}

#centerstage-spacer img {
	width: 100%;
	height: auto;
	min-width: 1140px;
}

#centerstage-banners .centerstage-banner { display: none; position: absolute; width: 100%; background-color: #FFFFFF; }

#centerstage-banners .centerstage-banner img {
	width: 100%;
	min-width: 1140px;
	height: auto;
}

.pagination-container {
    position: absolute;
    bottom: 5px;
    z-index: 20;
	width: 100%;
}

#centerstage-pagination { text-align: center; }
#centerstage-pagination span {
	text-align: center;
    color: #FFFFFF;
    z-index: 11;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 0px 3px;
    cursor: pointer;
	background: url('../images/testimonial_pag.png') no-repeat;
	text-indent: -9999px;
}
#centerstage-pagination span.pag-active {
    background: url('../images/testimonial_pag_white_active.png') no-repeat;
}

.centerstage {
	display: none;
	position: relative;
}

.fullimage, .fullvideo {
	position: absolute;
	width: 100%;
}
.fullvideo video, .fullimage img {
	display: block;
	width: 100%;
}

.centerstage-videotext-container, .videotext-container  {
	position: relative;
}
.centerstage-videotext, .videotext {
	color: #FFFFFF;
	text-align: center;
	bottom: 0;
	height: 483px;
	left: 0;
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	width: 962px;	
}
.centerstage .centerstage-videotext h3 a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 65px;
	background: url('/SOL2017/images/cc_logo_3.png') top center no-repeat;
	text-shadow: 2px 2px 5px #000;
	padding-top: 130px;
}
.centerstage .centerstage-videotext p {
	font-size: 19px;
	text-shadow: 2px 2px 5px #000;
}
 
span.thin { font-weight: normal; }

.centerstage .jp-video, .product-centerstage .jp-video {
    position: relative;
	border: none;
	background: none;
}
.centerstage .jp-gui, .product-centerstage .jp-gui {
    position: absolute;
    width: 100%;
    bottom: 0px;
}

#jquery_jplayer_1 { background: none; }

.jp-video-close {
	position: absolute;
	top: 15px;
	right: 15px;
	bottom: auto !important;
	width: auto !important;
}
.jp-video-close h3 {
	color: #FFFFFF;
	margin: 0px;
	cursor: pointer;
	font-size: 24px;
}

#centerstage .jp-gui { bottom: 6px; }

.fl { float: left; }
.fr { float: right; }
.clear { clear: both; }

.lightweight {
	font-weight: normal;
}
.centered, .centered > * {
	text-align: center;
}

.dark-section > * {
	color: #FFFFFF;
}


#listings-filters {
	margin-bottom: 25px;
}
.filter {
	float: left;
	margin-right: 25px;
}


.product-listing {
	position: relative;
	width: 20%;
	float: left;
	height: 380px;
}
.product-listing.big {
	width: 50%;
}

.product-listing .play-video {
	position: absolute;
	top: 10px;
	right: 20px;
	width: 37px;
	height: 37px;
	cursor: pointer;
	text-indent: -9999px;
}

.product-listing .play-video a {
	display: block;
	background: url('../images/icon_video_play.png') no-repeat;
	width: 37px;
	height: 37px;
	text-indent: -9999px;
}

.product-listing p { text-align: center; margin-bottom: 0px; }
.product-listing p a { text-decoration:none; color: #000000; }

.product-listing p.listing-image {
    margin-bottom: 5px;
}

.product-listing img {
	display: inline !important;
	width: 227px;
	cursor: pointer;
}

.product-listing.big img {
	width: 605px;
}

.product-listing .listing-read-more a {
	background: url('../images/icon_read-more.png') no-repeat;
	background-position: right 4px;
	padding-right: 30px;
	text-decoration: none;
	color: #000000;
	text-transform: uppercase;
}

.button-outline {
	border: 4px solid #ed1c24;
	border-radius: 25px;
	padding: 8px;
	width: 325px;
	margin: 0 auto;
	cursor: pointer;
}
.button-outline h4 {
	text-align: center;
	color: #ed1c24;
	font-size: 22px;
	font-weight: bold;
}



#testimonials { background-color: #000000; }
#testimonials .wrapper {
	position: relative;
}

#testimonial-container {
	min-height: 390px;
}

#testimonials .testimonial {
    float: left;
    width: 33%;
}

.testimonial img {
	width: 102px;
}

.testimonial .quote {
	background: url('../images/testimonials_quotes.png') no-repeat;
	padding-top: 35px;
	margin-bottom: 15px;
}

.testimonial .t-container {
	padding: 30px 42px;
}

.testimonial .pieces {
	width: 175px;
	color: #f5db33;
}

.testimonial h5 { font-size: 22px; width: 175px; margin-bottom: 15px; }



.cc-holder, .testimonial-holder {
    text-align: center;
	margin-top: 25px;
}


.testimonial-holder a {
    background: url('../images/testimonial_pag.png') no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 0px 3px;
    cursor: pointer;
}
.testimonial-holder a.jp-current {
    background: url('../images/testimonial_pag_active.png') no-repeat;
}

#testimonial-container:after, .clear-after:after {
    content: '';
    display: block;
    clear: both;
}

.testimonial-holder a.jp-previous {
	position: absolute;
	background: url('../images/testimonials_scroll_left.png');
	top: 150px;
	left: -35px;
	width: 25px;
	height: 50px;
	text-indent: -9999px;
	cursor: pointer;
}
.testimonial-holder a.jp-next {
	position: absolute;
	background: url('../images/testimonials_scroll_right.png');
	top: 150px;
	right: -35px;
	width: 25px;
	height: 50px;
	text-indent: -9999px;
	cursor: pointer;
}



#why-eastwest {
    height: 700px;
    padding: 0px;
}

#cc-whybg {
    background: #7ec5cb url('../images/cc_awards_2.jpg') -1130px -35px no-repeat;
    height: 700px;
    padding: 0px;
    position: absolute;
    width: 100%;
}

.divider {
    background-color: #FFFFFF;
    display: block;
    height: 12px;
    margin: 30px 0px;
    width: 62px;
}

.subheading {
    font-size: 18px;
}

.cc-text {
    width: 560px;
}

.para-content {
    position: absolute;
    width: 100%;
}
p.pretitle {
    color: #ffffff;
    font-size: 30px;
    text-align: left;
    font-family: 'Gotham A', 'Gotham B';
    font-weight: 400;
    font-style: normal;
    margin-bottom: 0px;
}
h3.big-heading {
    font-size: 88px;
    text-align: left;
   	font-family: 'Gotham A', 'Gotham B';
    font-weight: 800;
    font-style: normal;
    line-height: 0.85em;
    margin-bottom: 15px;
	margin-top: 0px;
}


#footer-newsletter-subscribe p {
	background-color: #818181;
	border: 1px solid #818181;
}
#footer-newsletter-subscribe input {
	background: none;
	border: none;
	display: inline-block;
	width: 200px;
	height: 28px;
	font-size: 15px;
	padding-left: 7px;
	font-weight: bold;
}
#footer-newsletter-subscribe span {
	background-color: #1e1e1e;
	color: #FFFFFF;
	padding: 5px 12px;
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
}





#footer {
	background-color: #1e1e1e;
}

#footer h3, #footer ul li, #footer a { text-align: left; color: #FFFFFF; text-decoration: none; }

#footer h3 {
	font-size: 24px;
	margin-top: 0px;
	margin-bottom: 30px;
}

#footer ul li {
	margin-bottom: 15px;
}

ul#footer-soc li { display: inline-block; margin-right: 15px; }

#footer-fb {
	display: block;
	width: 18px;
	height: 32px;
	background: url('../images/footer_facebook.jpg') no-repeat;
	text-indent: -9999px;
}
#footer-tw {
	display: block;
	width: 37px;
	height: 32px;
	background: url('../images/footer_twitter.jpg') no-repeat;
	text-indent: -9999px;
}
#footer-yt {
	display: block;
	width: 44px;
	height: 32px;
	background: url('../images/footer_youtube.jpg') no-repeat;
	text-indent: -9999px;
}
#footer-instagram {
	display: block;
	width: 33px;
	height: 33px;
	background: url('../images/footer_instagram.jpg') no-repeat;
	text-indent: -9999px;
}
#footer-soundcloud {
	display: block;
	width: 58px;
	height: 33px;
	background: url('../images/footer_soundcloud.jpg') no-repeat;
	text-indent: -9999px;
}

#footer-payment {
	margin-top: 35px;
}

#footer-payment li {
	float: left;
	height: 28px;
	margin-right: 10px;
	margin-bottom: 5px !important;
}

#footer-paypal {
	display: block;
	width: 65px;
	height: 28px;
	background: url('../images/footer_paypal.jpg') no-repeat;
	text-indent: -9999px;
}
#footer-visa {
	display: block;
	width: 52px;
	height: 28px;
	background: url('../images/footer_visa.jpg') no-repeat;
	text-indent: -9999px;
}
#footer-mastercard {
	display: block;
	width: 46px;
	height: 28px;
	background: url('../images/footer_mastercard.jpg') no-repeat;
	text-indent: -9999px;
}
#footer-amex {
	clear: both;
	display: block;
	width: 65px;
	height: 28px;
	background: url('../images/footer_amex.jpg') no-repeat;
	text-indent: -9999px;
}
#footer-discover {
	display: block;
	width: 77px;
	height: 28px;
	background: url('../images/footer_discover.jpg') no-repeat;
	text-indent: -9999px;
}
#footer .ajax-response {
    width: 310px;
}
#footer .ajax-response p {
    color: #fff;
}


#copyright {
	background-color: #2f2f2f;
}
#copyright p {
	color: #FFFFFF;
	font-size: 14px;
}








.popUp {
	display: none;
	width: 100%;
	position: fixed;
	z-index: 21;
	margin-top: 25px;
	top: 25%;
}

.popUp-container {
	position: relative;
	padding: 30px;
	background-color: #FFFFFF;
	width: 450px;
	margin: 0 auto;
}

.popUp h3 {
	font-size: 33px;
	margin-bottom: 5px;
}

.popUp h4.popUp-close {
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
	font-size: 20px;
}

.popUp p {
	font-size: 16px;
	margin-bottom: 15px;
}

.popUp > * { text-align: center; }

#popup-newsletter-email {
	background-color: #f1f1f1;
	color: #4b4a4a;
	border: none;
	padding: 10px;
	font-size: 14px;
	width: 250px;
	margin: 0;
	height: 20px;
	float: left;
}

#popup-newsletter-submit {
	background-color: #04a800;
	color: #FFFFFF;
	padding: 10px;
	font-size: 16px;
	display: inline-block;
	height: 20px;
	float: left;
	cursor: pointer;
	line-height: 20px;
}

#overlay {
	display: none;
	background-color: #111;
	opacity: 0.7;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 20;
}


.white-text > * {
	color: #FFFFFF;
}
.dark-text > * {
	color: #000000
}

.ajax-response {
	display: none;
}

#language-flags { position: relative; }
#language-flags-container {
    position: absolute;
    right: 0;
    top: 13px;
	z-index: 3;
}

#language-flags-container p {
	color: #FFFFFF; float: left;
	font-size: 13px;
	line-height: 1.2em;
}
#language-flags-container #language-selected { margin-right: 10px; }
#language-flags p a { display: inline-block; height: 17px; margin-left: 1px; }

#language-flags #language-select-english {
	width: 30px;
	background: url('../images/language_flag_usa.jpg') no-repeat;
}
#language-select-spanish {
	width: 26px;
	background: url('../images/language_flag_spain.jpg') no-repeat;
}
#language-select-french {
	width: 25px;
	background: url('../images/language_flag_france.jpg') no-repeat;
}
#language-select-german {
	width: 28px;
	background: url('../images/language_flag_germany.jpg') no-repeat;
}
#language-select-italian {
	width: 26px;
	background: url('../images/language_flag_italy.jpg') no-repeat;
}
#language-select-japanese {
	width: 25px;
	background: url('../images/language_flag_japan.jpg') no-repeat;
}
#language-select-chinese {
	width: 26px;
	background: url('../images/language_flag_china.jpg') no-repeat;
}
#language-select-korean {
	width: 25px;
	background: url('../images/language_flag_korea.jpg') no-repeat;
}
#server_commands {
	display: none;
}


#order-notifications {
	display: none;
	position: fixed;
	bottom: 15px;
	left: 15px;
	width: 300px;
	background-color: #FFFFFF;
	z-index: 555555;
	box-shadow: 2px 2px 20px #000000;
}
#order-notifications-container {
	position: relative;
	padding: 5px;
	display: table;
}
#order-image {
	margin-right: 10px;
	display: table-cell;
	vertical-align: middle;
}
#order-info { display: table-cell; vertical-align: middle; padding-left: 10px;}
#order-image img { max-width: auto;height: 50px;vertical-align: middle;}
#order-notifications p { font-size: 13px;margin-bottom: 0px;line-height:1.3em;}
#close-notifications {
	position: absolute;
	top: 3px;
	right: 5px;
}
#close-notifications p {
	font-size: 11px;
	cursor: pointer;
	color: #777777;
}


#cookie-policy {
display: table;
position: fixed;
bottom: 0px;
left: 0px;
z-index: 999999;
background-color: #de1616;
padding: 15px 20px;
}
#cookie-policy p {
    display: table-cell;
    color: #FFFFFF;
    margin-bottom: 0px;
    vertical-align: middle;
    font-size: 15px;
}
#cookie-policy p#cookie-policy-desc {
width: 300px;
}
#cookie-policy p a {
    color: #FFFFFF;
    font-weight: bold;
}
#policy-accept {
    margin: 0px 16px;
    padding: 5px 17px;
    background-color: #FFFFFF;
    color: #de1616;
    display: inline-block;
    border-radius: 8px;
    font-size: 15px;
}
.policy-button {
    font-weight: bold;
    cursor: pointer;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
		#language-flags #language-select-english {
			background: url('../images/language_flag_usa@2x.jpg') no-repeat;
			background-size: 30px 17px;
		}
		#language-select-spanish {
			background: url('../images/language_flag_spain@2x.jpg') no-repeat;
			background-size: 26px 17px;
		}
		#language-select-french {
			background: url('../images/language_flag_france@2x.jpg') no-repeat;
			background-size: 25px 17px;
		}
		#language-select-german {
			background: url('../images/language_flag_germany@2x.jpg') no-repeat;
			background-size: 28px 17px;
		}
		#language-select-italian {
			background: url('../images/language_flag_italy@2x.jpg') no-repeat;
			background-size: 26px 17px;
		}
		#language-select-japanese {
			background: url('../images/language_flag_japan@2x.jpg') no-repeat;
			background-size: 25px 17px;
		}
		#language-select-chinese {
			background: url('../images/language_flag_china@2x.jpg') no-repeat;
			background-size: 26px 17px;
		}
		#language-select-korean {
			background: url('../images/language_flag_korea@2x.jpg') no-repeat;
			background-size: 25px 17px;
		}
	
	h1#ew-logo a {
		background: url('../images/nav_ew_logo@2x.png') no-repeat;
		background-size: 102px 101px;
	}
	#header-facebook {
		background: url('../images/header_icon_facebook@2x.jpg') no-repeat;
		background-size: 34px 35px;
	}
	#header-twitter {
		background: url('../images/header_icon_twitter@2x.jpg') no-repeat;
		background-size: 34px 35px;
	}
	#header-youtube {
		background: url('../images/header_icon_youtube@2x.jpg') no-repeat;
		background-size: 34px 35px;
	}
	#header-instagram {
		background: url('../images/header_icon_instagram@2x.jpg') no-repeat;
		background-size: 34px 35px;
	}
	#header-soundcloud {
		background: url('../images/header_icon_soundcloud@2x.jpg') no-repeat;
		background-size: 34px 35px;
	}
	
	#instrument-search-form #instrument-search-submit {
		background: url('../images/header_icon_search@2x.jpg');
		background-size: 16px 17px;
	}
	
	ul#nav li.nav-dropdown {
		background: url('../images/nav_icon_dropdown@2x.jpg') no-repeat;
		background-size: 8px 5px;
		background-position: right 20px;
	}
	
	ul#nav-controls li#nav-login a {
		background: url('../images/nav_icon_profile@2x.jpg') no-repeat;
		background-size: 27px 22px;
		background-position: right 9px;
		
	}
	ul#nav-controls li#nav-cart a {
		background: url('../images/nav_icon_cart@2x.jpg') no-repeat;
		background-size: 27px 23px;
		background-position: right 9px;
	}
	
	#centerstage-pagination span {
		background: url('../images/testimonial_pag@2x.png') no-repeat;
		background-size: 16px 16px;
	}
	#centerstage-pagination span.pag-active {
		background: url('../images/testimonial_pag_white_active@2x.png') no-repeat;
		background-size: 16px 16px;
	}
	
	.centerstage .centerstage-videotext h3 a {
		background: url('/SOL2017/images/cc_logo_3@2x.png') top center no-repeat;
		background-size: 114px 114px;
	}
	
	.product-listing .listing-read-more a {
		background: url('../images/icon_read-more@2x.png') no-repeat;
		background-position: right 4px;
		background-size: 22px 10px;
	}
	
	.product-listing .play-video a {
		background: url('../images/icon_video_play@2x.png') no-repeat;
		background-size: 37px 37px;
	}
	
	.jp-previous {
		background: url('../images/testimonials_scroll_left@2x.png');
		background-size: 25px 50px;
	}
	
	.jp-next {
		background: url('../images/testimonials_scroll_right@2x.png');
		background-size: 25px 50px;
	}
	
	#footer-fb {
		display: block;
		width: 18px;
		height: 32px;
		background: url('../images/footer_facebook@2x.jpg') no-repeat;
		background-size: 18px 32px;
	}
	#footer-tw {
		background: url('../images/footer_twitter@2x.jpg') no-repeat;
		background-size: 37px 32px;
	}
	#footer-yt {
		background: url('../images/footer_youtube@2x.jpg') no-repeat;
		background-size: 44px 32px;
	}
	#footer-instagram {
		background: url('../images/footer_instagram@2x.jpg') no-repeat;
		background-size: 33px 33px;
	}
	#footer-soundcloud {
		background: url('../images/footer_soundcloud@2x.jpg') no-repeat;
		background-size: 58px 32px;
	}
	#footer-paypal {
		background: url('../images/footer_paypal@2x.jpg') no-repeat;
		background-size: 65px 28px;
	}
	#footer-visa {
		background: url('../images/footer_visa@2x.jpg') no-repeat;
		background-size: 52px 28px;
	}
	#footer-mastercard {
		background: url('../images/footer_mastercard@2x.jpg') no-repeat;
		background-size: 46px 28px;
	}
	#footer-amex {
		background: url('../images/footer_amex@2x.jpg') no-repeat;
		background-size: 65px 28px;
	}
	#footer-discover {
		background: url('../images/footer_discover@2x.jpg') no-repeat;
		background-size: 77px 28px;
	}
	
}